# Interface SetNoteOpts

interface SetNoteOpts {
triggerSwitchEvent ?: unknown;
viewScope ?: ViewScope ;
}

- Defined in src/public/app/components/note_context.ts:14

##### Index

### Properties

triggerSwitchEvent?
viewScope?

## Properties

### `Optional` triggerSwitchEvent

triggerSwitchEvent?: unknown

- Defined in src/public/app/components/note_context.ts:15

### `Optional` viewScope

viewScope?: ViewScope

- Defined in src/public/app/components/note_context.ts:16